SiiNunit
{
localization_db : .localization
{

##Countries

  	key[]: "Astraxanska Oblast"
  	val[]: "Astrakhan Region"

  	key[]: "Chechenska Respyblika"
  	val[]: "Chechen Republic"

  	key[]: "Respyblika Dagestan"
  	val[]: "Republic of Dagestan"

  	key[]: "Respyblika Kalmikia"
  	val[]: "Republic of Kalmykia"

  	key[]: "Respyblika SevOsetia"
  	val[]: "Republic of North Ossetia"
	
	key[]: "Stavropolski Krai"
    val[]: "Stavropol Territory"
	
	key[]: "Volgogradska Oblast"
    val[]: "Volgograd Region"
	
	key[]: "Respyblika Ingysetia"
    val[]: "Republic of Ingushetia"
	
	key[]: "Kabardinska Respyblika"
    val[]: "Kabardino-Balkarian Republic"
	
	key[]: "Respyblika QgOsetia"
    val[]: "Republic of South Ossetia"
	
	key[]: "Rostovska Oblast"
    val[]: "Rostov Region"
}
}